Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Wed, 29 Apr 2026 15:00:25 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu kasutusloa taotlust nr 
2611371/04016 aadressile Harju maakond, Tallinn, Pirita linnaosa, Kase tn 61 
(Sisekaitseakadeemia õppehoone) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Kaasame kui riigivara valisema volitatud 
asutust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27832630>  (menetlus nr: 
545759), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 11.05.2026 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (MARIT GRETŠIŠKINA) poole.